<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="424e7a94082a9f5b">
        <source>__new__ indicates a new or updated section in this version.</source>
        <target state="needs-translation">__new__ indicates a new or updated section in this version.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">170</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="12472504d042bc47">
        <source>__example__ contains example source code.</source>
        <target state="needs-translation">__example__ contains example source code.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">172</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="83cf46dbc3566b92">
        <source>__video__ contains video presentation content</source>
        <target state="needs-translation">__video__ contains video presentation content</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">174</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f5fba0779953ad3d">
        <source>Reference</source>
        <target state="needs-translation">Reference</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">176</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ec61a02ab7f1a684">
        <source>__new__ indicates an item that was recently added.</source>
        <target state="needs-translation">__new__ indicates an item that was recently added.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">178</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="167147854ed7df97">
        <source>This Page Intentionally Left Blank 2/2</source>
        <target state="needs-translation">This Page Intentionally Left Blank 2/2</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">183</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
    </body>
  </file>
</xliff>
